Subject: Blx feedback
From: Subir Chakma <[email-masked]>
To: Sanjeev Khurma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Tue, 10 Jun 2014 15:18:12 +0530 (IST)

LTK1221601281865X - Sanjeev 

Pls see my couple of emails I sent to you all on Label error. 

Below label error case ws mishandled. 

 - complete details not requested like Suite number, merchant name, item name etc... 

 - possibly a screen shot of the merchant invoice 

 - Escalations to Hub was not made, and instead Neil ws contacted which is completely wrong. 

Please review my two emails on this label error for future reference. 

info: Your Issue ID for this chat is LTK1221601281865X 
Sanjeev: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Sanjeev: Hi Steve 
Steve: Hi 
Sanjeev: Please allow me a moment while I check that for you. 
Steve: i got a delivery today but it wasn't for me 
Steve: Thanks 
Sanjeev: Ok 
Sanjeev: t-shirts 
Steve: yeah i recieved an item of womens clothing from a different retailer 
Sanjeev: Did you checked it with the merchant 
Steve: name on the address was lisa puccetti 
Sanjeev: Because we only sent the item which we received in your suite number 
Sanjeev: Ok 
Sanjeev: Let me check it please 
Steve: its from a different merchant 
Steve: my address was stuck on top of hers 
Sanjeev: Ohhh 
Sanjeev: So you got her shipment 
Sanjeev: Let me check it with our concern team for it Steve 

Regards 
Subir